@font-face {
    font-family: "AdobeClean";
    src: url(adobeclean-regular-webfont.eot);
    src: url(adobeclean-regular-webfont.eot?#iefix) format("embedded-opentype"), url(adobeclean-regular-webfont.woff) format("woff"), url(adobeclean-regular-webfont.ttf) format("truetype"), url(adobeclean-regular-webfont.svg#AdobeClean) format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    background: #333 top left no-repeat;
    font-family: AdobeClean, "Myriad Pro", "Helvetica", "Arial", sans-serif;
    font-size: 11px;
    color: #DDDDDD;
    margin: 0;
}

.title {
    background: url(title.png) 50% 50% no-repeat;
    height: 40px;
}

.license-entry,
.license-info {
    margin: 100px auto 0 auto;
    padding: 161px 0;
    width: 527px;
}

.license-info {
    background: transparent url('licensebg_info.png') no-repeat;
}

.license-entry {
    background: transparent url('licensebg_entry.png') no-repeat;
}

.license-entry a {
    font-size: 11px;
    float: left;
    color: #333333;
    margin: 5px 0 0;
}

.copyright {
    margin-top: 20px;
    font-size: 11px;
    color: #447099;
}

.license-body {
    margin-left: 38px;
    width: 321px;
}

#eula-text {
    padding: 7px;
    width: 305px;
    height: 200px;
    resize: none;
    font-family: AdobeClean, "Myriad Pro", "Helvetica", "Arial", sans-serif;
    font-size: 11px;
    color: #333333;
}

textarea.eula-hidden {
    display: none;
}

.eula-field {
    width: 321px;
    margin-bottom: 30px;
}

.eula-field label,
.eula-field input {
    float: left;
    margin: 5px 10px 0 0;
    font-weight: normal;
    font-size: 10px;
}

.eula-field label {
    margin-top: 6px;
    color: #DDDDDD;
}

.field {
    margin-top: 15px;
    width: 321px;
}

.field label {
    display: block;
    margin-top: 3px;
    margin-bottom: 4px;
    font-size: 11px;
    font-weight: bold;
    color: #DDDDDD;
}

.field input {
    color: #333333;
    font: 8.5pt/18px;
    height: 16px;
    width: 315px;
}

.field.submit {
    margin-top: 46px;
}

.field .submit,
.close {
    width: auto;
    background: #dbdbdb url("bground_button.png");
    float: right;
    border: none;
    padding: 0 12px;
    height: 20px;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 0;
    line-height: 20px;
}

.close {
    margin-top: 5px;
    float: left;
}

#license-error {
    position: absolute;
    background-color: #0078b9;
    border-bottom: 1px solid #E6F0F5;
    border-top: 1px solid #3B598A;
    color: #E6F0F5;
    font-size: 11px;
    font-weight: bold;
    margin-left: 4px;
    margin-bottom: 8px;
    padding: 3px 0 6px 34px;
    top: 405px;
    left: 110px;
    width: 319px;
}

.license-info {
    position: relative;
    font-size: 10px;
    padding: 141px 0;
}

.license-info .row {
    overflow: hidden;
}

.license-info .row.closerow {
    margin: 30px 0 0;
}

.license-info .label,
.license-info .value {
    padding-bottom: 6px;
    float: left;
    font-size: 11px;
}

.license-info .value {
    color: #fff;
}

.license-info .label {
    font-weight: bold;
    color: #DDDDDD;
    width: 78px;
}

.license-info .disclaimer {
    overflow: hidden;
    margin: 20px 0 10px 0;
    font-size: 11px;
    color: #7DA4B4;
}
